RK-J - Task #3064
Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers

Feature # 3061 (Closed): Backend requirements

BE-0.92.20: Add support to the getPurpleLinksinfoExtFull API.
06/08/2023 06:14 AM - Ayush Khandelwal

Status: Closed Start date: 06/08/2023
Priority: Immediate Due date: 06/09/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

Add the implementation for the extension version 0.92.20 in the getPurpleLinksinfoExtFull.

1. Do as we're doing right now. Add 1 more changes to that,
2. # Return the value of 'isOpenAlAnswerSupported' (from the 'OpenAlAnswerConfig' settings) in the response of
getPurpleLinksinfoExtFull API.

3. # DO the datastore call to fetch the value of 'isOpenAlAnswerSupported' from the '‘OpenAlAnswerConfig' setting.

History

#1 - 06/08/2023 06:53 AM - Ayush Khandelwal

- Assignee set to Ayush Khandelwal

#2 - 06/09/2023 05:39 AM - Ayush Khandelwal
- Due date changed from 06/08/2023 to 06/09/2023

- Status changed from New to In Progress

#3 - 06/09/2023 07:04 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/09/2023 03:11 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#5 - 06/22/2023 11:19 AM - Ayush Khandelwal
- Status changed from Feedback to Closed
